/** Mobile Stylesheet */

@media (max-width: 950px){
    section {
		font-size: 1.5vw;
		/*color: darkblue !important;*/
		margin: 3rem auto;
    }
	.fifty-fifty .ff-text:first-child {
        padding-right: 1em;
    }

    .fifty-fifty .ff-text:last-child {
        padding-left: 1em;
    }
    .row-rev .ff-text:last-child {
        padding-right: 1em;
    }

    .ff-left {
        width: 50%;
        padding-right: 1em;
    }
    .ff-right {
        width: 50%;
        padding-left: 1em;
    }
}

@media (max-width: 750px) {

    #home-header {
		font-size: 2.5vw;
		/*color: green !important;*/
    }

	/** Logo */
	#hh-logo {
        width: calc(100%);
        padding: 5em 3em 2em 3em;
        justify-content: center;
    }
	#hh-logo img {
        width: calc(60%);
        height: auto;
    }
	/** Header Intro */
	#hh-intro {
        flex-direction: column;
        justify-content: space-between;
        padding: 0;
		padding-bottom: 2em;
        margin-top: auto;
    }
	
	#hh-text {
        width: calc(100% - 4em);
        padding: 1em;
		margin: 0 2em;
		font-size: 3vw;
        border-radius: 0.5em;
		text-align: center;
    }
	/** Header Programs */
    #hh-programs {
        flex-direction: row;
        justify-content: center;
        align-items: center;
        width: calc(100%);
        padding: 1em 0 0 0;
        border-radius: 0.5em;
    }
	#hh-programs .hh-program-tile {
        width: calc(33% - 1em);
        padding: 0.5em 1em;
        padding-bottom: 0;
        text-align: center;
        align-items: center;
    }
	.hh-program-tile p {
        font-size: 1.25em;
        line-height: 1em;
    }
	
	/* Breakouts */
	.breakout-full {
		width: calc(100% - 2em);
		margin: 0 auto 1em auto;
	}
	
	/** Sections */
	section {
		font-size: 3vw;
    	padding: 0 2rem;
		margin: 3em auto;
	}
	
	section .op-thirds {
		padding-top: 1em;
		padding-bottom: 0;
	}
	
	.hd-more {
		font-size: 1.125em;
	}
	
	/* Home Programs */
	
	section.h-programs .op-third,
	section.h-enrollment .op-third,
	section.h-meals-services-facilities .op-third {
		padding-top: 1em;
		padding-bottom: 0;
	}
	
	section.h-enrollment .op-third,
	section.h-meals-services-facilities .op-third,
	section.h-teachers,
	section.h-staff,
	section.h-calendar,
	section.h-locations {
		text-align: center;
	}
	
	section.h-programs h3:nth-child(2),
	section.h-enrollment h3:first-child,
	section.h-meals-services-facilities h3:first-child {
		font-size: 1.75em;
		line-height: 1;
		padding-top: 0.5em;
		margin-top: 0;
	}
	
	/* Home Page */
	section .sf-centered {
		align-items: center;
	}
	
	section .sf-centered h3:first-child {
		text-align: center;
	}
	section .sf-centered ul.bul-fancy {
		padding: 0.5em 2em;
	}
	
	section .f-text-left,
	section .f-text-right {
		text-align: center;
		padding-right: 0;
		padding-left: 0;
		padding: 0.5em 1em 0 1em;
	}
	
	/* Pages Header */
	#mh-logo {
		display: none;
	}
	#mh-logo-m {
		position: relative;
		display: block;
		width: calc(50vw - 3rem);
		height: 4.5rem;
		padding: 0.5rem 0;
		margin: 0;
		z-index: 90;
	}
	#mh-logo-m img {
		display: block;
		width: auto;
		height: 3rem;
	}
	
	/* pages */
	h1.page-header {
		padding: 0.25em 0 0 0;
		text-align: center;
	}
	/* Pano pages */
	.list-columns {
		column-count: 2;
		column-gap: 0.5em;
	}
	
	.sixty-fourty .img-fit,
	.sixty-fourty .map-fit {
		padding-left: 0;
		padding-right: 0;
		text-align: center;
	}

	
	/** Layout Blocks */

    .fifty-fifty {
        flex-direction: column;
        margin: 0;
        padding: 0;
    }
    .ff-left,
	.fifty-fifty .ff-text:first-child,
	.row-rev .ff-text:last-child {
        width: 100%;
		padding: 0.5em 0;
    }
    .ff-right,
	.fifty-fifty .ff-text:last-child {
        width: 100%;
		padding: 0.5em 0;
    }

    .op-thirds {
        flex-direction: column;	
        margin: 2em 0 1em 0;
        padding: 0;
    }
    .op-third,
	.op-two-thirds {
        width: 100%;
		padding: 0.5em 0;
    }

    .sixty-fourty {
        flex-direction: column;
        margin: 2em 0 1em 0;
        padding: 0;
    }
    
	.sf-sixty,
	.sf-fourty {
    	width: 100%;
		padding: 1em 0;
    }
	
	.sf-text-left,
	.sf-text-right {
		padding-right: 0;
		padding-left: 0;
	}
	
	.sf-bullets,
	.sf-bullets-bg {
		padding: 1em;
	}
	
	.sf-bullets-bg {
		margin-top: 1em;
		margin-bottom: 1em;
	}

    .row-rev {
        flex-direction: column;
    }
	
	footer {
		text-align: center;
	}
	
    #menu-footer {
		font-size: 1.25em;
        width: 100%;
        column-count: 1;
        column-gap: 0;
    }
	
	#footer-menu-pages li {
		padding-top: 0.5em;
	}
	
	.footer-social {
        justify-content: center;
    }

    .footer-social img {
        margin-left: 1em;
        margin-right: 1em;
    }
	
}

@media (max-width: 575px) {
	#hh-logo {
        width: calc(100%);
        padding: 7em 0 2em 0;
        justify-content: center;
    }

	#hh-logo img {
        width: calc(60%);
        height: auto;
    }
    #hh-text {
        width: calc(100% - 4em);
        padding: 1em;
		margin: 0 2em;
		font-size: 4vw;
        border-radius: 0.5em;
		text-align: center;
    }
	/* HH Programs */
	#hh-programs {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: calc(100%);
        padding: 1em 0 0 0;
        border-radius: 0.5em;
    }
	#hh-programs .hh-program-tile {
		display: flex;
		flex-direction: row;
        width: calc(100% - 2em);
        padding: 1em 2em;
        text-align: center;
        align-items: center;
    }
	#hh-programs .hh-program-pic {
		width: 40%;
	}
	.hh-program-tile p {
		display: flex;
        font-size: 1.825em;
		width: calc(60% - 2em);
        line-height: 1em;
		padding: 0.25em 0;
		margin: 0 1em;
		white-space: nowrap;
		justify-content: center;
    }
	
    section {
		font-size: calc(12px + 1.25vw);
        padding: 0 1rem;
		margin: 2em auto;
    }
	
	.hd-more span {
		display: none;
	}
	
}

